
#eQg1uTDlgsGKtDvDebzz19AAPkfgnWTw::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#eQg1uTDlgsGKtDvDebzz19AAPkfgnWTw > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#eQg1uTDlgsGKtDvDebzz19AAPkfgnWTw > .row > .video-iframe-container { display: none; }#eQg1uTDlgsGKtDvDebzz19AAPkfgnWTw > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }

#QFPRnIn2hTGqzCMPZUde3yfGS5wm3ykc { font-size:16px; }
#S95XuJBooOZ1wO6Wt2avWe4wrbLxJW5Q { font-size:35px; }
#RIx1WQaV6PCy8Shau9nt3SOxagU46rhv { font-size:34px; }
#TJ2DhtIgRcT4pcvQcyD3G0P1ZBffhzTV { font-size:31px; }
#PR4BDA60t5XwaUvlzD52mJFetb8WQPd7 { font-size:30px; }
#wbkqZpN5x371yQbTyME3auMhuIi15fvN { font-size:31px; }
#NWJhGNnQ7ZgJOWaS7qN9abnaTvZ9dQH1 { font-size:35px; }
#GP6FDPG67iyGezv7ZbrFarm4aTRR3MD5 { font-size:20px; }
#Lvvy38JmlJQrmCXQ1fwRQhfOW3aP6NOT { font-size:35px; }
#sLVwhttA3xCCxy5GRhLZORGGqFPbNFz5 { font-size:23px; }
#Tl0BT5X6SDdxBwW8isnOhmBOpVFBEySf { font-size:21px; }
#Pavk7CIvc3mUqT2LA0EXsdykEw7l95f8 { font-size:21px; }
#BFFFx10BrBZdxAOIJIHOXbyJvdCf2n6O { font-size:16px; }
#khcJgR0Ae2cELJkd9W4EkTQrE1Qt6A1r { font-size:16px; }
#mUG4Sq32051hRaDpufN2ACbm91t1aJKf { font-size:22px; }
#Koc9X42aTOVFTLp1DoLgDSszN4kmRpKo { font-size:16px; }
#ugnPwRuiI0ZvBzpPwc1ZZ0oLzoxFzXXV { font-size:27px; }



#DZ3J5Ni57aTVAPbU2krLTsHy3dWfnDN0 .widget.widget-input-checkbox {padding: 0; border: 0; box-sizing: content-box; background-color: rgba(0,0,0,.0);}










#uq2nReLuqk7zEl0JQQ5abscDL5a4WmTt { font-size:40px; }
#BMZx2zfO6Iy9CnUvQ67DedxwPnvRHmRq { font-size:40px; }
#mW1yse5y3IKhBMta3mUvabUG1vMwZI7v { font-size:40px; }
#ymyZREA7rPtIRFJOpobsitQyM02BMhRe { font-size:18px; }
#M3fIpS9bSWQFFSfIzD4VAtXlaMPGVZz2 { font-size:22px; }
#JsDq2dJs4vcUcDqVVTdcNDBZFC7IW6Lv { font-size:20px; }
#XFbRfxyEqLwAaZylNlhRHzvAvIpNAq09 { font-size:35px; }
#wFq0OOK3bH0ndcveTBBQpSC5snXsloSA { font-size:35px; }






#g9fxcEdINdKouTd80qgthtc6KoVdV7yF { font-size:15px; }
#tzIOuhccxI4mTi1Gxn6ckR4eABkQ5MBC { font-size:19px; }

#mspZUx62hp16IZnNeVInFAG7wd9GB8h0 { font-size:24px; }
#pZxatyH933ByZUyQ76h3KhFxTboM5Udv { font-size:35px; }
#ozIM8CyTHW9wPGW7LytDTJCfxhvCnTos { font-size:35px; }
#azoPCz4FBCFzQDJhLHTKuVso9TzXuNNK { font-size:35px; }
#xBoTrTw5xtiEd2orH3QUkEXRfMDCmP3y { font-size:35px; }

#wGN9nP7lNrzPcsHyazCDxw0LhEfwmIFz { font-size:21px; }


#g4yllD2IAAmXnHJmARkTSuF3DLrV4SJe { font-size:20px; }




#ZMvfThSI1i5fGMZffP1A77B7IvoBTaFX { font-size:20px; }
#qbqztsHgZZF3VBlyqLqDsOUfS3oJ42wg { font-size:20px; }


#fWRxN2TwTXBZUKJl1ZoVz6esMrsL8HT9 { font-size:20px; }
#KugR7tXTDkpcJKul8bVEWJ2wZEpxrK66 { font-size:20px; }
#itDCbNg2B0EWEXKF7vizt7PoEd7gflsQ { font-size:20px; }
#RGVozvOtNllHBwkq3GWVbweqc4GUAUly { font-size:14px; }
#eNv6Xg7mpWTPQ1Sre5VWpvvvwHhuyXRa { font-size:14px; }
#S9ypFK2VRLqulDQWOiH7sBarOUMu4q8s { font-size:14px; }
#NvIaf1SXlfOmK993fiGBwlLZ0Lq343iJ { font-size:16px; }
#r4z2xSG9XgTPVKHpcmiapqbggh70SpK2 { font-size:16px; }
#X5mqKBBHwHzzmQ7CQD24vxIvW2KWnvTT { font-size:14px; }
#sO3n654yWy0uKTF9quovkM36JgqKSR71 { font-size:14px; }
#NSOXknTaQHb4FMH7VDZUlDtL7HCFDhkp { font-size:14px; }
#OiNnhoOzkRxsef4WoCxLW2zWMG6def3B { font-size:20px; }
#A4IPXaeiDxLyEH72ulBQUTIqsiripaJt { font-size:20px; }

#QSQF5wDFUKzVK2UK0fKPWudf5ioF5G5Z { font-size:16px; }
#tOgS4mKd6TvR3cfsgtze24SA1fiWcbKS { font-size:14px; }
#IFFK78fb6vAErvk2PTBDRfgr7pNxBGcd { font-size:14px; }
#cfgkIPz7UQdWpE5Er1bZMtuHdF0Xu7a6 { font-size:20px; }
#AGi5KsnnBasLePEqoqTzTkfELxme19CT { font-size:20px; }
#aTMor0wgJnvM5Is64cIBULOnZaU4X315 { font-size:14px; }
#tAtTpwK3llDWX6s6I8OORdTLimuKNRsm { font-size:20px; }
#aTyS9aDNVBtOSmm8TiSbOnV74TCAvhp3 { font-size:14px; }
#d5hqTrCwLV4RXibIGFK6BfmkyMqa9dF2 { font-size:20px; }
#TETccslTJf0a3RBIRpCPV5aJwkIAJpdr { font-size:14px; }
#NeExxqG36shDwVy8mWAXxtM3q9hT96IO { font-size:14px; }

#zL5ndF92fQw9diSJspIWMRfQcIskbckm { font-size:19px; }

#Ayv23eAoKfemdK0h7qtimAHoRDhCcypF { font-size:18px; }
#qb3Jb3kvmip07N5TPpHdT31aktzrC4oh { font-size:21px; }
#CGV8rmTx9O7SJ0ECgp58fe1Hl8u0zAyT { font-size:24px; }
#La5OgrSgxu3O1eqd5vzONoEAgGsUf6bs { font-size:35px; }
#x1EJpcJAw12yqIHks9mgL9Sf4lk5T18t { font-size:35px; }
#k3TDN1vWTGnJtqNoGkW66BWZHJfyF92b { font-size:35px; }
#BWkkaduci79FJKZZ15fkAn4VR9cuCw14 { font-size:35px; }
#DS11IXuycdGldn5qBZNX2wnTRLUUixmb { font-size:35px; }
#kxUOEQfNFkvJZx221ArXsE4PKbSiBqu1 { font-size:16px; }

#umM69uLQF7xJuLi7r2in9tVXO6cU38ko { font-size:26px; }

#k1l8WJCyQLyZrywz0vJrmvJBat1Iu2BE { font-size:26px; }
#ITg27Kv5Z7s5K3T73M9f0haRlMEmlcrp { font-size:26px; }
#kwNobSna9UUdkrvE0WFVTgBtEnBWKpyx { font-size:20px; }

